Subject: Blockchain?:: I am looking Forward to the End of Telepnony Identifiers

From: Nyagudi Musandu Nyagudi <[email-masked]>
Date: Tue, 23 Jun 2020 04:06:49 +0000 (UTC)

Checking on Keybase, it is good to see that you are still tapping keyboards, I was at ARCC in the 1994/5 around the when you set up the first Internet lease line in Kenya, though I might have not been in-house on the day, your name has its mark in Kenyan History.  I presume it was an AT&T connection, and we were using Netscape Browsers then.   

Promise of the Technology - if you can get rid of phone numbers ( no harm intended to the ITU), with the Space based Constellations and related portable devices, it shall be very difficult for Politically repressive regimes to control information flow, especially if those devices get down to the size of Smartphones and small handsets.
My Late Dad Shadrack Musandu used to have the Government news Telex system in his department, before he retired in 1997 he told his bosses a few days before he retired, what is the big deal about Radio and TV licensing - soon everyone shall be doing TV broadcasts from their Cars, but he did not envisage it being as small as the Smartphone.
I shall check Keybase but it would be good if the system is controlled by no one, like the Open Source Cryptocurrencies in contrast to Proprietary Blockchain.  +2...... is the Global symbol for Political Repression because Governments control it, they can place all kinds of things on Networks.
We should have something where by I go to a shop by A Wireless/Satellite Connector, or Smartphone or Tablet, etc. and I need not have a SIM card - this is a State choke hold and not all States are headed by reasonable people.  An Open Source identifier can also be inherited in a Will. What's more they could takeover email addresses, phone numbers, app usernames, etc.
Thanks for your reply - it is good to have you around

Nyagudi

    On Tuesday, June 23, 2020, 5:06:20 AM GMT+3, Randy Bush <[email-masked]> wrote:  
 
 > 1. I would like my Chats eg. Telegram,Facebook, WhatsApp etc to be
>    identified via an Independently generated and held identifier that
>    is not a  Phone Number which is transferable and/or held by a
>    Company.

have you looked at keybase, which zoom is acquiring?

randy